Subject: Re: [lojban] Re: valfendi algorithm

From: John Cowan <[email-masked]>
Date: Fri, 24 Jan 2003 23:29:23 -0500 (EST)

Robert LeChevalier scripsit:

> (In addition "ala'um" is not an "option"; there should be no options in an 
> official algorithm. It is either valid or invalid according to the rules.)

IIRC the validity of this word was discussed on jboske some time ago.

-- 
If you have ever wondered if you are in hell, John Cowan
it has been said, then you are on a well-traveled http://www.ccil.org/~cowan
road of spiritual inquiry. If you are absolutely http://www.reutershealth.com
sure you are in hell, however, then you must be [email-masked]
on the Cross Bronx Expressway. --Alan Feur, NYTimes, 2002-09-20